인텔, CSME 펌웨어의 보안 결함 발견

이 결함은 권한 상승, 서비스 거부 및 정보 공개에 대한 취약성을 의미합니다.

이번 주 인텔의 내부 팀 은 회사의 컨버전스 보안 및 관리 엔진 (CSME)의 새로운 취약점 을 공개했으며, 이로 인해 특정 인텔 CPU로 구동되는 PC에 대한 권한 상승, 서비스 거부 및 정보 공개 공격이 허용될 수 있습니다.

이 버그는 최신 Ice Lake 및 Comet Lake 프로세서 세대를 제외하고 CSME 마이크로 컨트롤러 장치 (MCU)와 함께 제공되는 모든 Intel CPU에 영향을줍니다. 이 취약점의 CVSS 점수는 10 점 만점에 8.2이며 “심각도”로 분류됩니다.

펌웨어 결함은 인텔 CSME 버전 12.0 ~ 12.0.48의 하위 시스템에서 부적절한 인증이며, 버전 13.0-13.0.20 및 14.0-14.0.10은 여전히 공격자가 권한 상승, 서비스 거부 또는 정보 공개를 허용 할 수 있습니다.

다른 버그를 통해 장치에 로컬로 액세스 할 수 있습니다.

사물 인터넷 (IoT) 장치에서는 펌웨어 12.0.56 만 영향을받습니다.

완화

인텔은 시스템 제조업체에 CSME 펌웨어 업데이트 버전 12.0.49, 13.0.21 및 14.0.11 이상을 요청하는 것이 좋습니다.

대부분의 펌웨어 업데이트와 관련하여 시스템 제조업체는 최신 장치 만 업데이트 할 가능성이 있으며 대부분의 사용중인 장치는 공격에 취약합니다.

https://www.tomshardware.com/news/intel-csme-security-flaw-vulnerability-firmware

댓글 남기기

이 사이트는 스팸을 줄이는 아키스밋을 사용합니다. 댓글이 어떻게 처리되는지 알아보십시오.

%d 블로거가 이것을 좋아합니다: